/* CSS Document */
body
	{
	margin:0px;
	background: #666;
	}
	
/*************************WRAPPER***************************/	
#wrapper
	{
			margin:0px auto;
			width:974px;
	}
	


#mainbg
	{
			float:left;
			margin:0px;
			background-color: #c6c5c4;
			padding:0 19px 0 19px;
			width:936px;
	}
	

/*********************************HEADER*************************/
#header
	{
			float:left;
			width:936px;
			height:200px;
			background: url(../images/headerbg.jpg) no-repeat;
			margin:10px 0 0 0;
	
	}
	

	
/******************************MENU************************/
#menu
	{
			float:left;
			width:936px;
			background: #f58c04;
			height:50px;
			padding:0;
	}
	
	

/********************************banner*************************/	
#banner
	{
			float:left;
			margin:2px 0 0 0;
			width:936px;
			height:450px;
	}
	

#static_banner
	{
			float:left;
			margin:10px 0 10px 10px;
			width:919px;
			height:270px;
			
	}


/*********************************MIDDLECONTENT***********************/
#middlecontent
	{
			float:left;
			width:936px;
			background:#e5e5e5;
			border:1px solid #e5e5e5;
			border-radius:9px;
			margin:10px 0 10px 0;
	}
	
	
#middlecontent h1
{
			color: #8a8a89;
			margin-left:10px;
			font-family:Arial, Helvetica, sans-serif;
			font-size:20px;
		
}


#middlecontent h2
{
			color: #F90;
			margin-left:10px;
			font-family:Arial, Helvetica, sans-serif;
			font-size:18px;
		
}


#middlecontent p
{
		color:#333;
		text-align:justify;
		line-height:28px;
		font-family:Arial, Helvetica, sans-serif;
		margin-left:10px;
		margin-right:10px;
		
}


#middlecontent ul
{
		
			font-family:Arial, Helvetica, sans-serif;
			line-height:28px;
			color:#333;
			list-style-type:square;
			
		
}



/******************************MAIN CONTENT*************************/
#maincontent
	{
		float:left;
		width:936px;
		background: url(../images/back.png);
		padding:14px 0 10px 0;
	}
	
	

/***************************************LEFT CONTENT************************/
#leftcontent
	{
		float:left;
		width:392px;
		height:430px;
		background: #ceced2;
		margin:10px 10px 15px 10px;
		border:1px solid #8a8a89;
		border-radius:9px;
	
	}
	

#leftcontent h2
{
			text-align:center;
			margin-top:10px;
			color:#FF9900;
			font-family:Arial, Helvetica, sans-serif;
			
}


#leftcontent p
{
			padding:0 0 0 20px;
			font-family:Arial, Helvetica, sans-serif;
			font-size:20px;
}


	



	
/************************RIGHT CONTENT******************************/	
#rightcontent
	{
		float:left;
		width:500px;
		height:430px;
		margin:10px 10px 15px 10px;
		background:#ceced2;
		border:1px solid #8a8a89;
		border-radius:9px;
	}
	
	
#rightcontent h2
{
			text-align:center;
			margin-top:10px;
			color:#FF9900;
			font-family:Arial, Helvetica, sans-serif;
}


#rightcontent p
{
			padding:0 10px 0 20px;
			font-family:Arial, Helvetica, sans-serif;
			font-size:18px;
}



	
/******************************FOOTER*******************************/	
#footer
	{
		float:left;
		padding:0px;
		margin:0px;
		width:936px;
		background: #f58c04;
	}
	
	
#footerlinks
	{
		margin:20px 0 0 0;
		text-align:center;
		width:936px;
		float:left;
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		color: #666;
	}
	
#footerlinks a
{
			color: #666;
}


#footerlinks a:hover
{
			color: #FFF;
			text-decoration:none;
}


#copyrights
	{
		float:left;
		margin:6px 0 0 0;
		width:936px;
		text-align:center;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:normal;
		font-size:9px;
		color: #3b3f3d;
		padding-bottom:10px;
	}
	



/*********************************PRODUCT PAGE****************************/
.products_box
{
				float:left;
				width:440px;
				height:600px;
				background:#FFF;
				margin:10px 10px 15px 10px;
				
}


.products_box img
{
			margin:10px 0 10px 20px;
}


/*************************IMAGE CLASSESS*******************************/
.floatleft
{
			float:left;
			margin:10px;
}


p.microfine
{
				font-weight:bold;
				color:#000;
				font-family:Arial, Helvetica, sans-serif;
				font-size:20px;
				
}


/*************************CONTACT US PAGE***************************/
#contact
{
			float:left;
			width:650px;
			background: url(../images/contactbg.png) no-repeat;
			height:350px;
			margin:0 0 20px 10px;
}

table.contactus
{
				margin:10px 0 0 10px;
				font-family:Arial, Helvetica, sans-serif;
}


table.contactus textarea
{
			width:270px;
			height:100px;
}


/******************************QUICK CONTACT************************/
table.quickcontact
{
			margin-left:30px;
			color:#656364;
			font-weight:bold;
			font-family:Arial, Helvetica, sans-serif;
}


table.quickcontact textarea
{
			width:250px;
			height:100px;
}



/****************************CONTACT FORMS******************************/


fieldset
{
		float:left;
		width:500px;
		margin:0 0 5px 0;
		padding:0 0 1em 0;
		border-style:none;
		
		
}



legend
{
		margin-left:1em;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		padding-left:20px;
}



fieldset ol
{
		
		list-style-type:none;
	
}



fieldset li
{
		float:left;
		clear:left;
		width:100%;
		margin:0;
		padding:2px;
		font-family:Arial, Helvetica, sans-serif;
}


fieldset.submit
{
		float:left;
		border-style:none;
		padding-bottom:10px;
		margin-left:10px;

}



label
{
		float:left;
		width:7em;
		margin:0;
}




textarea
{
		background-color:#F0F8FF;
		margin-left:20px;
		text-align:center;
		width:300px;
		height:80px;
}
